uuid: 0089d1d7-147d-489f-8d8e-da1911d23be9
langcode: de
status: true
dependencies:
  config:
    - comment.type.comment
    - field.storage.comment.comment_body
  module:
    - text
_core:
  default_config_hash: TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs
id: comment.comment.comment_body
field_name: comment_body
entity_type: comment
bundle: comment
label: Kommentar
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
